/*----------------------------------------
Name: videolist.scss
import: _init.scss
----------------------------------------*/

.contents {
  padding: 50px 0 0px;
  background: url(../img/cnts_bg_03.gif) 0 0 repeat;
  margin: 74px auto 0;
}
.contents h1 {
  margin-bottom: 5px;
  text-align: center;
}
.contents h2 {
  text-align: center;
  margin-bottom: 15px;
}

#copy {
  margin-top: 15px;
}

.bxslider {
  width: 852px;
  height: 282px;
  margin: 0 auto;
  overflow: hidden;
}
.note {text-align:center;}
.bxslider {
  *zoom: 1;
}
.bxslider:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.bxslider div {
  float: left;
}

.youtube {
  display: block;
  margin-bottom: 20px;
}
.pageBack {
	width:960px;
	margin:0 auto;
	padding:15px 0;
}
